<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.technology.TechnologyMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.technology.vo.TechnologyVo">
        select
            t.id,
            t.name,
            t.process_route,
            t.remarks,
            t.create_user,
            t.create_time,
            t.update_user,
            t.update_time
        from technology t
            ${ew.customSqlSegment}
    </select>

</mapper>
